﻿<?xml version="1.0" encoding="utf-8"?>
<Resources Culture="pt-BR">
	<Group Type="String">
		<Items>
			<Item Name="Caption" Value="Карточка схемы: &quot;Выступления&quot;" />
		</Items>
	</Group>
</Resources>